Vocab Builder (Android) - Support #2390

Request for audio files for ALL the words in the vocab app(Both android and 10S)
08/30/2022 06:57 AM - sowmya subramaniam

Status: New Start date: 08/30/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The academic team needs access to ALL the audio files to understand and address the isues raised by students.

History

#1 - 08/30/2022 07:00 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 09/09/2022 11:02 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to skandha ruban
